/****************************************************
*   Beloit College - Banner Image Video CSS    		*
*   By: Nick Mischler                               *
****************************************************/

@charset "utf-8";
/* CSS Document */
	
	
/* Utility - TODO: Should be in a all-call file, like bc.css (if reworked). */
div.center_middle_text {
	width: 80%;
	margin: 0 10%;
	position: absolute;
	text-align: center;
	
	top: 50%;
	left: 0;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

div.overlay_pattern {
	background-color: transparent;
	background-image: none;
	pointer-events: none;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

div.overlay_pattern.soft {
	opacity: 0.5;
}

div.overlay_pattern.softer {
	opacity: 0.25;
}

div.overlay_pattern.gold,
div.overlay_pattern.gold.dark {
	background: url('/images/common/overlay-pattern-gold-febb25.png')
}

div.overlay_pattern.gold.light {
	background: url('/images/common/overlay-pattern-gold-fdb515.png')
}

span.hidden {
	display: none;	
}

/* Module Specific */
	
div#banner_image_video {
	position: relative;
	max-height: 100vh;
	overflow: hidden;
}

div#banner_image_video,
div#banner_image_video img.spacer_image,
div#banner_image_video img.background_image,
div#banner_image_video video {
	width: 100%;
	height: auto;
}

div#banner_image_video img.spacer_image {
	width: 100%;
	height: auto;
	opacity: 0;
	pointer-events: none;
}

div#banner_image_video img.spacer_image,
div#banner_image_video img.background_image {
	display: block;
}

div#banner_image_video img.background_image,
div#banner_image_video video {
	position: absolute;
	top: 0;
	left: 0;
}

div#banner_image_video video {
	display: none;
}

div#banner_image_video a#banner_image_button {
	display: none;
	position: absolute;
	bottom: 5vw;
	right: 10%;
	cursor: pointer;
}

div#banner_image_video a#banner_image_button img{
	display: block;
	height: 100%;
	width: 100%;
}

div#banner_image_video div.overlay_text,
div#banner_image_video div.extra_text {
	color: #ffffff;
	font-family: "Gotham A", "Gotham B", sans-serif;
	font-style: normal;
	font-weight: 900;
	text-decoration: none;
	text-shadow: 3px 3px 2px rgba(60,60,60,0.5);
	text-transform: uppercase;
}

div#banner_image_video div.overlay_text a,
div#banner_image_video div.extra_text a {
	color: inherit;
	font-weight: inherit;
	text-decoration: inherit;
}

div#banner_image_video div.overlay_text {
	font-size: 8vw;
}

div#banner_image_video div.overlay_text h2 {
	font-size: 1em;
	font-weight: inherit;
}

div#banner_image_video div.overlay_text img.powerhouse_icon {
    display: block;
    margin: 0 auto 2%;
	max-width: 80%;
}

div#banner_image_video div.extra_text {
	display: none;
	position: absolute;
	bottom: 5vw;
	left: 10%;
	font-size: 2.5vw;
	max-width: 40%;
}

@media screen and (min-width: 720px) {
	div#banner_image_video div.overlay_text.powerhouse {
		top: 40%;
	}
	div#banner_image_video a#banner_image_button,
	div#banner_image_video div.extra_text {
		display: block;
	}
}

@media screen and (min-width: 1025px) {
	div#banner_image_video div.overlay_text {
		font-size: 7vw;
	}
	div#banner_image_video div.overlay_text.powerhouse {
		top: 45%;
	}
	div#banner_image_video div.extra_text {
		font-size: 2vw;
	}
	div#banner_image_video video {
		display: block;
	}
}

@media screen and (min-width: 1920px) {	
	/*vw fixes*/
	div#banner_image_video div.overlay_text {
		font-size: 134.4px;
	}
	
	div#banner_image_video div.extra_text {
		font-size: 38.5px;
		bottom: 96px;
	}
	
	div#banner_image_video a#banner_image_button {
		bottom: 96px;
	}
}